<?xml version="1.0" encoding="ks_c_5601-1987"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="PatchMaker"
	ProjectGUID="{AEFD2B3A-9649-4084-8E23-EE50A59ABDA7}"
	SccProjectName=""
	SccLocalPath=""
	Keyword="MFCProj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="1"
			UseOfMFC="2"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="../ZipArchive/Include"
				PreprocessorDefinitions="WIN32;_WINDOWS;_DEBUG"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				TreatWChar_tAsBuiltInType="TRUE"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="../ZipArchive/Lib/ZipArchive_MFCDLL_d.lib"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				SubSystem="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="FALSE"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1042"
				AdditionalIncludeDirectories="$(IntDir)"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="1"
			UseOfMFC="2"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="../ZipArchive/Include"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG"
				MinimalRebuild="FALSE"
				RuntimeLibrary="2"
				TreatWChar_tAsBuiltInType="TRUE"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="../ZipArchive/Lib/ZipArchive_MFCDLL.lib"
				LinkIncremental="1"
				GenerateDebugInformation="TRUE"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="FALSE"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1042"
				AdditionalIncludeDirectories="$(IntDir)"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="소스 파일"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath=".\AutoPatchPage.cpp">
			</File>
			<File
				RelativePath=".\ChecksumPage.cpp">
			</File>
			<File
				RelativePath=".\LogEdit.cpp">
			</File>
			<File
				RelativePath=".\ManualPatchPage.cpp">
			</File>
			<File
				RelativePath=".\PatchMaker.cpp">
			</File>
			<File
				RelativePath=".\PatchMakerSheet.cpp">
			</File>
			<File
				RelativePath=".\PMSetting.cpp">
			</File>
			<File
				RelativePath=".\PMSettingConstant.cpp">
			</File>
			<File
				RelativePath=".\SettingOptionPage.cpp">
			</File>
			<File
				RelativePath=".\SettingPatchInfo.cpp">
			</File>
			<File
				RelativePath=".\SingleInputDlg.cpp">
			</File>
			<File
				RelativePath=".\stdafx.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\UtilityFunc.cpp">
			</File>
		</Filter>
		<Filter
			Name="헤더 파일"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
			<File
				RelativePath=".\AutoPatchPage.h">
			</File>
			<File
				RelativePath=".\ChecksumPage.h">
			</File>
			<File
				RelativePath=".\LogEdit.h">
			</File>
			<File
				RelativePath=".\ManualPatchPage.h">
			</File>
			<File
				RelativePath=".\PatchMaker.h">
			</File>
			<File
				RelativePath=".\PatchMakerSheet.h">
			</File>
			<File
				RelativePath=".\PMSetting.h">
			</File>
			<File
				RelativePath=".\PMSettingConstant.h">
			</File>
			<File
				RelativePath=".\Resource.h">
			</File>
			<File
				RelativePath=".\SettingOptionPage.h">
			</File>
			<File
				RelativePath=".\SettingPatchInfo.h">
			</File>
			<File
				RelativePath=".\SingleInputDlg.h">
			</File>
			<File
				RelativePath=".\stdafx.h">
			</File>
			<File
				RelativePath=".\UtilityFunc.h">
			</File>
		</Filter>
		<Filter
			Name="리소스 파일"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}">
			<File
				RelativePath=".\res\CC3.ico">
			</File>
			<File
				RelativePath=".\res\PatchMaker.ico">
			</File>
			<File
				RelativePath=".\PatchMaker.rc">
			</File>
			<File
				RelativePath=".\res\PatchMaker.rc2">
			</File>
		</Filter>
		<File
			RelativePath=".\res\PatchMaker.manifest">
		</File>
		<File
			RelativePath=".\ReadMe.txt">
		</File>
	</Files>
	<Globals>
		<Global
			Name="RESOURCE_FILE"
			Value="PatchMaker.rc"/>
	</Globals>
</VisualStudioProject>
